body {
    background: url(../img/backgrounds/sky.png) repeat-x fixed center 0 #A9B1C3;
}

a {
    color: rgb(34, 64, 153);
}
.mustsee a {
color:#A83673;
text-decoration:underline;
font-weight:bold;
font-size: 13px;
}
.mustsee a:hover, .mustsee a:focus{
color:#A83673;
text-decoration:none;
font-weight:bold;
font-size: 13px;

}
.mustsee span {
color: #BBBBBB;
font-size: 0.769em;
font-weight: normal;
margin-top: -4px;
padding-left: 5px;
}

.node div.h2 span a.cta-high,
.node div.h2 span a:hover, .node h2 span a:focus,
#mostRecentAuctions li.auction p.category a:hover, #mostRecentAuctions li.auction p.category a:focus {
    color: rgb(168, 54, 115);
}

ul#NavMain li.nav-element .nav-container ul li a {
    border-top: 1px solid rgb(34, 64, 153);
}

#Masthead #Logo a {
    background: url(../img/sprite.png) no-repeat 0px 0px transparent;
        width: 345px;
}

ul#NavMain li.nav-element:first-child a span {
    background: url(../img/sprite.png) no-repeat -401px 0 transparent;
        padding:0;
}

ul#NavMain li.nav-element a span,
#Masthead #loginBox a.name {
    background: url(../img/sprite.png) 96% -15px no-repeat;
}
ul#NavMain li.nav-element a span{
    padding: 0 16px 0 0;
}
div.closedMenu,
div.openMenu,
ul#NavMain {
    /*background: rgb(34, 64, 153);*/
}
ul#NavMain li.nav-element a:first-child,
#Masthead #menuBox ul li {
    background: rgb(78, 102, 173);
        color: rgb(255, 255, 255);
}

#Register .page-title{
color: #652d89;
margin: 20px 0px;
}

div#Register .reg-right,
.extra-reg-right {
    background: #F3F4E9;
    float: right;
    margin: 5px 10px 0px 0px;
    width: 340px;
}
div#Register .reg-right .step-left{
    background: url(../img/arrow.png) #F3F4E9;
    width: 60px;
height: 44px;
float: left;
font-size: 1.6em;
font-weight:bold;
text-align: right;
clear:both;
margin-bottom: 10px;
}
div#Register .reg-right .step-left .reg-steps {
padding-top: 13px;
padding-right: 18px;
}
div#Register .reg-right .step-right{
    width: 260px;
    float: right;
    margin-top: 14px;
    margin-bottom: 4px;
    margin-right: 10px;
}
div#Register .extra-reg-right {
padding: 10px;
width: 320px;
}
div#Register .reg-right .title,
div#Register .extra-reg-right .title{
    font-weight:bold;
}
div#Register .reg-right .title{
    font-size: 2em;
}
div#Register .extra-reg-right .title{
    font-size: 1em;
}
div#Register .reg-right .step-right .subtitle,
div#Register .extra-reg-right .subtitle{
    color: #652d89;
}
div#Register .reg-right .clear{
    clear:both;
    height: 10px;
}
div#Register .reg-right-bottom {
    border-top: 1px solid #E5E6DA;
    background: #F3F4E9;
    text-align: left;
    padding-left:10px;
    float: right;
    margin: 0px 10px 10px 0px;
    width: 330px;
}
div#Register #Feature h1{
    color:#444444;
    font-size: 2em;
    font-weight: bold;
    margin: 13px;
    padding: 10px 0px;
    overflow: hidden;
}
div#Register #Feature {
    border:5px;
    left: 0px;
    top: 0px;
    overflow: hidden;
    margin-left: 10px;
    margin-bottom: 0px;
}
div#Register #Feature .fea-left {
    float: left;
    width: 590px;
    height: 150px;
    background: rgb(255, 255, 255);
}
div#Register #Feature .fea-left .fea-heading {
    font-size: 3em;
    font-weight: 800;
}
div#Register #Feature .fea-left .fea-text {
    font-size: 0.923em;
    overflow: hidden;
}
div#Register #Feature .fea-right {
    background: url(../img/reg_frau.jpg);
    float: right;
    width: 340px;
    height: 153px;
    margin-right: 10px;
}
#Footer span#Branding {
    background: url(../img/footer_sprite.png) no-repeat 0px 0;
        top: -6px;
    width: 375px;
    display:block;
    position: relative;
    float:right;
    height:39px;
    vertical-align:top;
}
#Footer p.copyright {
    width:675px;
        height:30px;
        color: rgb(163,221,242);
        font-size: 0.923em;
        margin-top: 25px;
        margin: 0 10px 0 0;
}
#Footer #wvhj {
    background: url(../img/footer_sprite.png) no-repeat -323px 0;
}
#Footer #twitter, #Footer #facebook, #Footer #hyves {
    background: url(../img/footer_sprite.png) no-repeat -243px 0;
}
#Footer #facebook {
    background-position: -269px 0;
}
#Footer #hyves {
    background-position: -295px 0;
        margin: 0;
}
#Footer #wvhj {
    width:98px;
        height:96px;
        float:right;
}

.auctionOfTheDay h2 {
    background: url(../img/sprite.png) -415px 0 no-repeat transparent;
        height:112px;
        width:112px;
        margin:-30px 0 0 -10px;
}

.auctionOfTheDay p.counter {
    background: url(../img/sprite.png) -533px 0 no-repeat;
}
#Category .node-filter ul.nav-subcats ul.parentCats li a:hover,
#Category .node-filter ul.nav-subcats ul.parentCats li a:active,
#Category .node-filter ul.nav-subcats ul.parentCats li a:focus {
background:url('../img/sprite.png') no-repeat -1213px -54px rgb(23,123,175)
}
#Category .node-filter ul.nav-subcats li a:hover, #Category .node-filter ul.nav-subcats li a:focus {
    background: url(../img/sprite.png) -1164px -54px no-repeat rgb(0, 135, 200);
}
#Category .node-filter ul.nav-subcats li.selected a {
background: url(../img/sprite.png) 96% 5px no-repeat rgb(78, 102, 173);
color: rgb(255, 255, 255);
}
.registrationDescription{
    background-color:#F3F4E9;
        font-size: 1.1em;
        text-align:left;
        padding-left:30px;
        color:#444;
        border-top: 1px solid rgb(208, 209, 196);
}
li.certification {
    color:#444;
        text-align:left;
        line-height:25px;
}
ul.certification {
    text-align:left;
        padding-left:30px;
}
ul.certification {
    text-align:left;
        padding-left:30px;
}
#middleBox{
float: left;
width: 125px;
height: 113px;
margin-top: -10px;
}
/* Highlights */
.lastminute {
background:url('../img/highlights/lastminute.png') no-repeat right 0;
}
.new {
background:url('../img/highlights/neue.png') no-repeat right 0;
}
.christmas {
background:url('../img/highlights/label-christmas.png') no-repeat right 0px;
}
.valentijn {
background:url('../img/highlights/valentinstag.png') no-repeat right 0px;
}

ul.auctions li.auction a.image span.counter {
font-size: 0.893em;
}
ul.auctions li.auction .counter strong {
    font-size: 1.300em;
}

form#NewsletterForm {
    color: rgb(255, 255, 255);
}

#NewsletterFieldset input#NewsletterEmail {
    width: 130px;
    margin: 0;
}

#NewsletterFieldset input[type=submit] {
    width: 100px;
    height: 23px;
}

ol#HowItWorks li a {
    background: rgb(157, 172, 191);
    width:263px;
        color: rgb(255, 255, 255);
    font-size:1.8em;
    margin: 0px 30px 0px 0px;
    padding: 0px;
    padding-top: 14px;
}
ol#HowItWorks li .arrow {
    background: url(../img/arrow.png) -35px 0 no-repeat;
    width: 40px;
height: 44px;
float: left;
margin-top: -14px;
margin-right: 0px;
}
ol#HowItWorks li .step-no {
    width: 40px;
height: 44px;
float: left;
margin-right: -20px;
margin-top: 12px;
font-size: 1.8em;
font-weight: bold;
}
ol#HowItWorks li a:hover, ol#HowItWorks li a:focus {
    background: #652d89;
}
#Auction #AuctionCta #Closed {
    background: rgb(78, 102, 173);
        color: rgb(255, 255, 255);
}

/* Buttons */

#DialogRegisterNL #RegisterDialog #data form#NewsletterPopupForm input[type="submit"]{
    width:120px;
    margin-top:10px;
    margin-left:210px;

}
.auctionMore a.cta{
    background-color: rgb(39, 95, 131);
background: rgb(39, 95, 131) url('../img/backgrounds/button.png') repeat-x 0px 50%;
border: solid rgb(39, 95, 131);
color: rgb(255,255,255);
}
.auctionOfTheDay a.cta:hover, .auctionOfTheDay a.cta:focus,
div form input[type=submit]:hover, div form input[type=submit]:focus,
ul.auctions li.auction a.cta:hover,
#Auction #AuctionCta #Closed p.cta a:hover, #Auction #AuctionCta #Closed p.cta a:focus,
#body-category #Category .node-auctions ul.rows li:first-child a.cta:hover,
#LoginDialogWindow .register a.cta:hover,
.post-comments form#PostCommentForm input[type=submit]:hover, .post-comments form#PostCommentForm input[type=submit]:focus,
#Auction #AuctionCta form#Cta input[type=submit]:hover, #Auction #AuctionCta form#Cta input[type=submit]:focus {
    background-color: rgb(158, 31, 99);
        border: 1px solid rgb(168, 54, 115);
}
#Masthead form#LoginForm input[type=submit], button {
    background: url("../img/backgrounds/button.png") repeat-x scroll 0 50% #7D4099;
    border: 1px solid #7D4099;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    padding: 6px 10px;
    margin-top: 15px;
    width:165px;
}

#directBuyBoxWindow label{
    margin:0 0 1em;
    display: inline-block;
}

ul#NavMain li.nav-element a:first-child:hover, ul#NavMain li.nav-element a:first-child:focus, ul#NavMain li.nav-element a:first-child:active,
ul#NavMain li.nav-element ul li a:hover, ul#NavMain li.nav-element ul li a:focus {
    background: url(../img/backgrounds/button.png) rgb(57, 83, 163) 0px 50% repeat-x;
}
ul#NavMain li.nav-element ul {
    border-top: 6px solid rgb(34, 64, 153);
        background: rgb(78, 102, 173);
        background: rgba(78, 102, 173, 0.95);
}
ul#NavMain li.nav-element ul li a:hover, ul#NavMain li.nav-element ul li a:focus {
    text-shadow: 0.8px 0.8px 2px #002230;
}
ul#NavMain li.nav-element a:first-child:hover, ul#NavMain li.nav-element a:first-child:focus, ul#NavMain li.nav-element a:first-child:active,
ul#NavMain li.nav-element ul li a:hover, ul#NavMain li.nav-element ul li a:focus,
#Masthead #menuBox ul li:hover {
    background: url(../img/backgrounds/button.png) rgb(136, 152, 200) 0px 50% repeat-x;
}

form#NewsletterForm input[type="text"]{
border: 1px solid rgb(78, 102, 173);
}
#Category .node-filter ul.nav-subcats li a {
    background: rgb(213, 211, 201);
}
#Category .node-filter ul.nav-subcats li a:hover, #Category .node-filter ul.nav-subcats li a:focus,
#Category .node-filter ul.nav-subcats li.selected a {
    color: rgb(255, 255, 255);
        background: rgb(78, 102, 173);
}
.searchBtn {
    background: url(../img/backgrounds/button.png) rgb(154, 149, 141) 0px 50% repeat-x;
        color:rgb(255,255,255);
        border:1px solid rgb(154, 149, 141);
}
.searchBtn:hover, .searchBtn:focus {
    background: url(../img/backgrounds/button.png) rgb(109, 104, 96) 0px 50% repeat-x;
}
#Dialog #DialogWindow a.DialogClose,
#customDialog a.DialogClose,
#ContentDialog #ContentDialogWindow a.DialogClose,
#placeBidDialog #placeBidBox a.DialogClose,
#directBuyDialog #directBuyBox a.DialogClose,
#directBuyDialog .DialogCancel {
    background: rgb(154, 149, 141) url(../img/backgrounds/button.png) 0px 50% repeat-x;
        color: rgb(255, 255, 255);
        font-weight: bold;
        border: 1px solid rgb(154, 149, 141);
}
#customDialog a.DialogClose:hover,
#customDialog a.DialogClose:focus,
#Dialog #DialogWindow a.DialogClose:hover,
#Dialog #DialogWindow a.DialogClose:focus,
#ContentDialog #ContentDialogWindow a.DialogClose:hover,
#ContentDialog #ContentDialogWindow a.DialogClose:focus,
#LoginDialogWindow .register a.cta:hover,
#LoginDialogWindow .register a.cta:focus,
#placeBidDialog #placeBidBox a.DialogClose:hover,
#directBuyDialog #directBuyBox a.DialogClose:hover
{
    background-color: rgb(158, 31, 99);
        border: 1px solid rgb(168, 54, 115);
}
#customDialog a.DialogClose:active,
#Dialog #DialogWindow a.DialogClose:active,
#ContentDialog #ContentDialogWindow a.DialogClose:active,
#LoginDialogWindow .register a.cta:active {
    background-color: rgb(68,68,68);
        border-color: rgb(68,68,68);
}

#customDialog a.DialogClose:focus, #placeBidBox a.DialogConfirm:focus, #placeBidBox a.DialogConfirm:hover, #placeBidBox a.DialogConfirm:active, #directBuyBox a.DialogConfirm:focus, #directBuyBox a.DialogConfirm:hover, #directBuyBox a.DialogConfirm:active
{
    background: rgb(168, 54, 115) url(../img/backgrounds/button.png) 0px 50% repeat-x;
        color: rgb(255, 255, 255);
        border: 1px solid rgb(168, 54, 115);
}

#customDialog a.DialogClose:focus, #placeBidBox a.DialogConfirm:focus, #placeBidBox a.DialogConfirm:hover, #placeBidBox a.DialogConfirm:active, #directBuyBox a.DialogConfirm:focus, #directBuyBox a.DialogConfirm:hover, #directBuyBox a.DialogConfirm:active
{
    background: rgb(168, 54, 115) url(../img/backgrounds/button.png) 0px 50% repeat-x;
        color: rgb(255, 255, 255);
        border: 1px solid rgb(168, 54, 115);
}

#LoginDialogWindow .register p.profit strong,
div#Register #Profit p.profit strong {
    color: rgb(0, 0, 0);
}
#LoginDialog #LoginDialogWindow {
    margin-top: 2%;
    height: auto;
    min-height: 330px;

}

#LoginDialog #LoginDialogWindow h2{
    font-size:14px;
    color:#00003b;
}
#LoginDialog #LoginDialogWindow .loginExternal {
position: relative;
float: left;
width: 370px;
margin-right: 20px;
margin-bottom:20px;
background: rgb(229, 230, 218);
padding: 10px;
padding-bottom: 20px;
-moz-border-radius: 11px;
-webkit-border-radius: 11px;
border-radius: 11px;
text-align: left;
}

#LoginDialog #LoginDialogWindow .loginSep{
float: left;
font-size: 16px;
font-weight: bold;
margin-right: 20px;
padding: 5px 20px;
position: relative;
}
.loginExternal {
width: 370px;
}

#LoginDialog #LoginDialogWindow div.login form fieldset div.formfield{
    margin:5px 0px 0px;
}

#LoginDialog #LoginDialogWindow div.login form fieldset a.passwordforgotten{
    margin:0px 0px 0px 125px;
}

#LoginDialog #LoginDialogWindow div.h2{
    color:#00003b;
    font-size:17px;
    margin-top:7px;
}

#LoginDialog a#cancelLogin{
    background: transparent url(../../../2/img/icons/icon_close.png) 0px 0px no-repeat;
    display: block;
    height: 35px;
    left: 50%;
    margin-left: 411px;
    position: absolute;
    text-indent: -9999px;
    top: 15px;
    width: 35px;
}

#LoginDialogWindow .register {
    margin-left: 440px;
margin-top: 80px;
}
.auctionPagination a.cta, .auctionPagination a.ctaActive {
    color: rgb(255,255,255);
        padding: 5px;
}
.auctionPagination a.cta{
margin: 0px 0px 5px;
background-color: rgb(78, 102, 173);
}
.auctionPagination a.cta:hover, .auctionPagination a.cta:active{
background-color: rgb(34, 64, 153);
}
.auctionPagination a.ctaActive{
background: rgb(158, 31, 99);
}
.auctionPagination a.ctaActive:hover, .auctionPagination a.ctaActive:active{
background-color: rgb(135, 45, 93);
}
.fb-overlay{
background: transparent url(../img/overlay_bg.gif) 0px 0px no-repeat;
position:absolute;
margin-left:-150px;
top:50px;
width:790px;
min-height:450px;
height:auto;
z-index:2000;
padding: 10px;
border-radius: 11px;
}
.fb-overlay-main h1{
padding-top: 15px;
color: #000000;
font-size: 1.538em;
line-height: 1.385em;
margin-bottom: 12px;
font-weight: bold;
letter-spacing: -0.038em;
}

.fb-overlay-cancel {
position: absolute;
background: transparent url(../img/overlay_x_btn.png) 0px 0px no-repeat;
top: 7px;
left: 738px;
width: 26px;
height: 26px;
z-index:7000;
}
.fb-overlay-signin {
position: absolute;
background: transparent url(../img/signin-btn.png) 0px 0px no-repeat;
margin-bottom: 10px;
margin-top: 10px;
top: 245px;
width: 200px;
height: 33px;
z-index:7000;
}
.fb-overlay-middle {
position: relative;
top: 60px;
left: 50px;
height: 330px;
width: 300px;
font-size: 0.7em;
color: #6E645A;
z-index:4000;
letter-spacing: -0.058em;
line-height: 1.65em;
}
.viola {
color: #652d89;
line-height: 18px;
font-weight: bold;
}
.overlay_link a:link, .overlay_link a:active, .overlay_link a:visited {
color: #BE6896;
text-decoration: underline;
font-size: 16px;
font-weight: bold;
}
.overlay_link {
padding-top: 10px;
color: #9E1F63;
text-decoration: underline;
font-size: 14px;
font-weight: 1800;
letter-spacing: -0.038em;
position:absolute;
top: 300px;
width: 200px;
height: 33px;
z-index:7000;
}
.overlay_link a:hover {
text-decoration: none;
font-weight: bold;
}
#bg_box_container {
width: 941px;
height: 463px;
margin-left: -10px;
clear: both;
background-color: #aab2c3;
}

.bg_box {
width: 941px;
height: 229px;
clear: both;
border-bottom: 5px solid #fff;

}

.bg_box2 {
width: 941px;
height: 229px;
}

.bigNr {
width: 468px;
height: 229px;
float: left;
}

#bigNr1 {
background: url(../img/bigNr1.png) no-repeat;
border-right: 5px solid #fff;
}

#bigNr2 {
background: url(../img/bigNr2.png) no-repeat;
clear: right;
}

#bigNr3 {
background: url(../img/bigNr3.png) no-repeat;
border-right: 5px solid #fff;

}

#bigNr4 {
background: url(../img/bigNr4.png) no-repeat;
}

.text_box {
position: relative;
top: 27px;
left: 175px;
width: 275px;
height: 135px;
z-index: 3;
color: #fff;
font-family: "Lucida Grande", sans-serif;
}

.text_box_hdl {
font-size: 38px;
font-weight: bold;
margin-bottom: 13px;
}

.text_box_txt {
font-size: 13px;
line-height: 15px;
}

#regBtn_center {
background: url(../img/regBtn_center.png) no-repeat;
position: relative;
top: -310px;
left: 391px;
z-index: 10;
width: 160px;
height: 166px;
}
#Category .node-filter ul.nav-subcats li a.subCategorySearch{
background:rgb(78, 102, 173);
color:rgb(255,255,255);
}
#Category .node-filter ul.nav-subcats li.selected a {
background:url('../img/sprite.png') no-repeat -1213px -54px rgb(34, 64, 153);
color:rgb(255,255,255)
}
#Category .node-filter ul.nav-subcats li a:hover,
#Category .node-filter ul.nav-subcats li a:active,
#Category .node-filter ul.nav-subcats li a:focus {
background:url('../img/sprite.png') no-repeat -1213px -54px #8898C8;
}
.highlightedKeyword {
    color: #fff;
        background-color: #224099;
}
div#MyAuctions #MyContent ul#Overview li.auction p.book {
    position: absolute;
        left: 643px;
        margin-top:25px;
        color: rgb(160, 160, 148);
        width:130px;
        margin-left:-363px;
}
#Dialog #DialogWindow .h2,
#ContentDialog #ContentDialogWindow .h2,#Dialog #DialogWindow .h2,
#ContentDialog #ContentDialogWindow .h2,
#placeBidDialog #placeBidBox .h2, #directBuyDialog #directBuyBox .h2{
    color: #224099;
}

#NewsSidebar h2 {
color: #0087C8;
}

#Content div#Category ul#AuctionOfTheDayCategory.auctions li .title{
    color:#9e1f63;
    font-size: 20px;
    font-weight:bold;
}

#Content div#Category ul#AuctionOfTheDayCategory.auctions li a.auctionTitle{
    color:#224099;
    font-weight: bold;
    line-height: 25px;
}

#Content #Category ul#AuctionOfTheDayCategory li p.bid a.cta{
    background: url("../../img/backgrounds/button.png") repeat-x scroll 0 50% #A83673;
    border: 1px solid #A83673;
    color: #FFFFFF;
    margin-top: 8px;
}

#Content #Category ul#AuctionOfTheDayCategory li p.bid a.cta {
    border-radius: 11px 11px 11px 11px;
    display: block;
    font-size: 1.154em;
    font-weight: bold;
    margin: 0;
    padding: 5px 50px;
    margin-bottom:8px;
    /*width: 120px;*/
    position:absolute;
    left:550px;
}

div.registerWithFacebook span.title {
color:#224099;
}
div.registerWithFacebook span.text {
font-size:12px;
}
div.registerWithFacebook img {
margin-top:5px;
cursor:pointer;
}

#Container #facebook-slider-AL{
    background: url("../img/backgrounds/trans-black.png") repeat scroll 0 0 transparent;
    height: 174px;
    left: 0;
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 2000;
    color:#FFFFFF;
    padding-bottom:11px;
    display:inline;
}

#Container #facebook-slider-AL #close{
    font-size:11px;
    text-align: right;
    margin-right: 21px;
    cursor: pointer;
    display: inline;
    float: right;
}

#facebook-slider-AL div#lottery{
    width:316px;
    float:left;
    display:inline-block;
    margin-right:8px;
}

#facebook-slider-AL #register #middle{
    margin-left:0px;
}

#Container #facebook-slider-AL #register{
    width:960px;
    margin:15px auto;
    font-size:11px;
    text-align: left;
    padding-left:15px;
}

#Container #facebook-slider-AL .sliderTitle{
    font-size:22px;
    text-align: center;
}

#Container #Masthead #facebook-slider-AL #register img.slider-login{
    cursor: pointer;
    float:left;
    margin:0 auto;
    margin-left:-19px;
}

#LoginDialog div#LoginDialogWindow div.loginExternal input{
    background: rgb(168, 54, 115) url(../img/backgrounds/button.png) 0px 50% repeat-x;
        color: rgb(255, 255, 255);
        border: 1px solid rgb(168, 54, 115);
        padding:7px 15px;
        margin-left:73px;
        width:230px;
        font-size: 14px;
}

#LoginDialogWindow .login form a#cancelLogin {
    background: url("../../../2/img/icons/icon_close.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 35px;
    left: 292px;
    position: absolute;
    text-indent: -9999px;
    top: -395px;
    width: 35px;
}

#agbOverlay{
    background: url("../img/backgrounds/trans-black.png") repeat scroll 0 0 transparent;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2000;
}

#agbOverlay #agb{
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 11px;
    background:#E4E9DB;
    width:400px;
    position: fixed;
    top:10%;
    margin-left:-200px;
    left:50%;
    padding:5px 30px;
}

#agbOverlay #agb .title{
    color:#224099;
    font-size:23px;
    font-weight:bold;
    margin-bottom: 5px;
    line-height:54px;
}

#agbOverlay #agb .agbInfo{
    color:#A83673;
    text-decoration: underline;
    cursor:pointer;
}

#agbOverlay #agb #agbInfo{
    background:#F3F4E9;
    width:412px;
    height: 90px;
    overflow: scroll;
    display:none;
}

#agbOverlay #agb .close{
    background: url("../img/backgrounds/button.png") repeat-x scroll 0 50% #A83673;
    border: 1px solid #A83673;
    color: #FFFFFF;
    border-radius: 11px 11px 11px 11px;
    bottom: 15px;
    display: block;
    font-size: 1.154em;
    font-weight: bold;
    margin: 5px 0px;
    width:65px;
    padding: 8px 47px;
    cursor: pointer;
}

#thuisWinkelDiv .thuisWinkelInfo{
    width: 548px;
}

#thuisWinkelDiv .openterms{
    color: #F60;
}
#thuisWinkelDiv h2{
    color:#224099;;

}
#thuisWinkelDiv .cta {
background: url("../img/backgrounds/button.png") repeat-x scroll 0 50% #A83673;
    border: 1px solid #A83673;
    color: #FFFFFF;

}

#directBuyDialog a.DialogConfirm {
padding: 8px;
margin-left: 0px;
}
#directBuyDialog a.DialogCancel {
    padding: 8px;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 11px;

}

#AccountBox #searchbar{
    position:absolute;
    left:530px;
    width:420px;
    top:70px;
    margin:0px !important;
}

#menuBox.hidden ul.hidden{
    z-index:100;
    position:relative;
}

#directBuyDialog a.DialogConfirm {
padding: 8px;
margin-left: 0px;
}
#directBuyDialog a.DialogCancel {
    padding: 8px;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 11px;
}
#facebook-slider-AL #register #middle img.slider-login{
    cursor: pointer;
}

#Content div#Category div.node #trustedShop{
    margin:22px 0px;
}

div#Auction div#AuctionCta #trustedShop{
    padding:22px 12px;
}

#Category .node-auctions {
    margin-left: 220px;
    width: 740px;
    min-height:335px;
}

#customDialog a.DialogClose, #Dialog #DialogWindow a.DialogClose, #ContentDialog #ContentDialogWindow a.DialogClose, #placeBidDialog #placeBidBox a.DialogClose, #DialogTerms #directBuyDialog #directBuyBox a.DialogClose{
    margin:40px auto 0;
}

#placeBidDialog #placeBidBox #placeBidBoxWindow div div#placeBidAGBText{
    width:460px;
    height:75px;
    display:none;
    overflow:auto;
    background:#E5E6DA;
    margin:5px 0px;
}

#placeBidDialog #placeBidBox #placeBidBoxWindow div label span.placeBidAGB{
    color:#224099;
    cursor:pointer;
}

#placeBidDialog #placeBidBox #placeBidBoxWindow div label span.placeBidAGB:hover{
    color:#9E1F63;
    cursor: pointer;
}

#dialogTerms #thuisWinkelDiv div.thuisWinkelInfo p span.openterms{
    color:#224099;
    cursor: pointer;
}

#dialogTerms div#thuisWinkelDiv div.thuisWinkelInfo div#terms{
    padding:8px;
    margin-bottom: 0px;
}

#facebookLogin {
background: none;
}

#Content div#MyAuctions div#MyContent ul#Overview a.img{
    border: medium none;
    float: left;
}

#Content div#MyAuctions div#MyContent ul#Overview p.wonbid{
    float:left;
}

#Content div#MyAuctions div#MyContent ul#Overview p.share{
    float:left;
}

#Masthead div.wrapper div#AccountBox div#searchbar form#searchForm fieldset.search select#searchCategory{
    margin:0px 20px 0px 0px;
    width:120px;
    padding:0px;
}

#Container #Masthead div.wrapper #AccountBox #searchbar{
    left:674px;
    width:275px;
}
#directBuyDialog #directBuyBox #directBuyBoxWindow div a.DialogClose{
    background-color: #9DA5B6;
}

#MyAuctions div#MyContent ul#Overview li.auction{
    min-height:139px;
}
#DialogRegisterNL{
    background: url("../../../2/img/backgrounds/trans-black.png") repeat scroll 0 0 transparent;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2000;
}

#DialogRegisterNL .NlRegister{
    position: fixed;
    width: 772px;
    z-index: 2050;
    background:#FFFFFF;
    border: #e7e7e7 2px solid;
    border-radius: 5px;
    box-shadow: 0 0 50px #222222;
    margin:5% 0 0 -375px;
    left:50%;
}
#DialogRegisterNL .NlRegister p{
    margin:0 30px 5px;
    color: #888888;
}

#DialogRegisterNL .NlRegister h3{
    color:#224099;
    font-weight: bold;
    margin:21px 0 8px 26px;
    font-size:19px;
}

#DialogRegisterNL .NlRegister .NlText{
    display: inline-block;
    color:#4F4F4F;
    font-size: 12px;
    margin:3px 0 20px 28px;
    width: 450px;
    line-height: 18px;
}

#DialogRegisterNL .NlRegister .NlFields{
    background: none repeat scroll 0 0 #d5d5d5;
    border-radius: 5px;
    padding: 27px 0 0 13px;
    position: relative;
    box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5)
}

#DialogRegisterNL .NlRegister .NlImgHolder {
  float: right;
  margin-top: 20px;
  width: 251px;
}

#DialogRegisterNL .NlRegister form {
  display: inline;
  float: left;
  max-height: 234px;
  width: 372px;
  margin-left: 29px;
}

#DialogRegisterNL .NlRegister .NlTeaser {
  float: left;
  margin: -4px 0 0 10px;
  width: 340px;
}

#DialogRegisterNL .NlFields label {
    color: #4A4A4A;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 11px 20px;
    text-align: right;
    width: 100px;
}

#DialogRegisterNL .NlFields label.error {
  color: #FF0000;
  display: block;
  font-size: 11px;
  margin: -12px 1px 8px 92px;
  text-align: left;
  width: 250px;
}
 #DialogRegisterNL .NlRegister .NlFields select,
 #DialogRegisterNL .NlRegister .NlFields input {
    border-radius: 5px;
    border: 1px solid #AFAFAF;
    color: #4A4A4A;
    display: inline-block;
}

#DialogRegisterNL .NlRegister .NlFields input {
    width: 163px;
    padding: 8px 8px 8px 15px;
    font-size: 16px;
    margin-bottom: 15px;
}

 #DialogRegisterNL .NlRegister .NlFields select {
    width: 188px;
    padding: 4px 5px 4px 11px;
    font-size: 20px;
    font-weight: bold;
    height: 36px;
}

#DialogRegisterNL .NlRegister .NlFields .SubmitNlReg {
    margin: 21px 0 24px 123px!important;
    float: left !important;
    font-size: 16px !important;
    width: 206px !important;
    height: 46px!important;
    font-size: 22px!important;
    color: #FFF!important;
    background: #8d57a5; /* Old browsers */
    background: -moz-linear-gradient(top,  #8d57a5 0%, #8d57a5 50%, #652d88 50%, #652d88 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8d57a5), color-stop(50%,#8d57a5), color-stop(50%,#652d88), color-stop(100%,#652d88)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8d57a5 0%,#8d57a5 50%,#652d88 50%,#652d88 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8d57a5 0%,#8d57a5 50%,#652d88 50%,#652d88 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8d57a5 0%,#8d57a5 50%,#652d88 50%,#652d88 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #8d57a5 0%,#8d57a5 50%,#652d88 50%,#652d88 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d57a5', endColorstr='#652d88',GradientType=0 ); /* IE6-9 */
}

#DialogRegisterNL .NlRegister .ui-autocomplete {
    max-height: 52px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    width: 180px;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html #DialogRegisterNL .NlRegister .ui-autocomplete {
    height: 52px;
}

#DialogRegisterNL .NlRegister .required{
    float: left;
    font-size: 11px;
    margin: 9px 133px 0 7px;
}



#DialogRegisterNL .NlRegister .inline {
  display: block;
  width: 330px;
  font-size: 12px;
  margin: 20px 8px 10px 8px!important;
  float: left;
}

#DialogRegisterNL .NlRegister .NlLinks {
    float: left;
    margin: 18px 0 0 33px;
    width: 400px;
}
#DialogRegisterNL .NlRegister .NlLinks a {
    color: #4F4F4F;
}
#DialogRegisterNL .NlRegister .NlLinks span {
    float: left;
}
#DialogRegisterNL .NlRegister .NlLinks a.NlAlreadySubscribed {
    text-decoration: underline;
}
#DialogRegisterNL .NlRegister .NlLinks .NlSeperator {
    padding: 0 3px;
    float: left;
    font-size: 16px;
    line-height: 14px;
}
#DialogRegisterNL .NlRegister .NlTvStations {
    float: left;
    margin: 18px 0 17px 11px;
    width: 672px;
}
#DialogRegisterNL .NlRegister .closePopup {
  color: #2518B5;
  float: left;
  font-size: 12px;
  cursor: pointer;
}
#DialogRegisterNL .close{
    background: url("../img/icon_close.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 35px;
    left: 753px;
    position: absolute;
    top: -14px;
    width: 35px;
    cursor: pointer;
}

.paypal-button {
    cursor: pointer;
    margin-bottom:10px;
    margin-left:41px;
}

#reminderOverlay{
    display:none;
}

ul#NavMain li.nav-element a span{
    padding: 0 16px 0 0;
}

ul#NavMain {
    background: rgb(34, 64, 153);
        display: block;
        position:relative;
        top:45px;
}
.smallSet{
    width:630px!important;
}
#reminderTop .alarm,
#AuctionCta .alarm{
    background: url("../img/other/buttons_alarm.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 40px;
    width: 196px;
    margin-bottom: 16px;

}
#AuctionCta .alarm{
    cursor: pointer;
}
#AuctionCta .alarm:hover{
    background: url("../img/other/buttons_alarm.png") no-repeat scroll 0px -43px transparent;
}
.alarmOn{
    background: url("../img/other/buttons_alarm.png") no-repeat scroll -196px 0 transparent;
    display: block;
    height: 40px;
    width: 196px;
    margin-bottom: 16px;
}
.maincategoryId468 a{
    background: url("../img/sprite-bg.png") repeat-x scroll 0 0 transparent!important;
    color: #FFFFFF;
}
#unsubscribeForm {
    width: 100%!important;
}

.maincategoryId468 a{
    background: url("../img/sprite-bg.png") repeat-x scroll 0 0 transparent!important;
    color: #FFFFFF;
}

.paymentDone p{
    padding:0!important;
    margin:1em 0;
}

.paymentDone a img{
    display: block;
    margin-top:1em;
}

.paymentDone input[type="submit"] {
  width: 362px;
  margin: 0!important;
}

.emailGmx {
  margin-top: 23px!important;
}

.emailGmail {
  margin-top: 15px !important;
}

.emailTmobile {
  margin-top: 19px !important;
}

.emailFreenet {
  margin-top: 20px !important;
}
.mycrossale .mycrossale-price,
.myupgrade-price {
    width: 100px !important;
    margin-right: 12px;
    text-align: right;
}

.mycrossale .mycrossale-price span,
.myupgrade-price span {
    float: left;
    font-size: 12px;
    line-height: 20px;
    margin-left: 10px;
    width: 100%;
    font-weight: bold;
    color: #111;
}
.myupgrade-details {
    margin-right: 0;
}
#MyContent div#Register form#paymentForm.paymentform fieldset div.formfield input {
    width: 40px !important;
}

.directBuyContainer{
    background: none;
    width: 200px;
    height: 116px;
}

.directButBox {
    background: url("../img/directButIcon.png") no-repeat scroll 10px 23px #FBFBFA;
    border: 1px solid #ECECE8;
    border-radius: 8px 8px 8px 8px;
    display: inline;
    float: left;
    padding: 8px 8px 8px 69px;
    width: 135px;
    margin-left: -13px;
    margin-top: 16px;
}

.directBuyPrice {
  font-size: 36px;
  font-weight: 900;
  font-style: italic;
  margin: 8px 0 0 0;
  display: block;
}

.small{
    font-size:10px;
}

.italic{
    font-style: italic;
}

.small.italic.padding {
  padding: 5px 0 0;
  display: block;
}

#Auction #AuctionCta .directBuyContainer .directButBox button.buyNow {
    background: url("../img/backgrounds/button.png") repeat-x scroll 0 50% #529bc2;
    border: 0 none;
    width:136px;
    margin:0;
    text-shadow: 0.1em 0.08em 0 #444;
}

#Auction #AuctionCta .directBuyContainer .directButBox button.buyNow:hover {
        background: url("../img/backgrounds/button.png") repeat-x scroll 0 50% #4089B0;
}
 .directButBox button.buyNow img {
    margin: 0px 9px 3px -17px;
}

#MyContent div#Register form#paymentForm.paymentform fieldset div.formfield input[type=text] {
  margin: 0 !important;
  width: 400px !important;
}
.mobile-addapp {
    display: inline-block;
}